[
  {
    "source": "app\/models\/browser-db.js"
  },
  {
    "source": "app\/models\/networkmonitor.js",
  },
  {
    "source": "app\/controllers\/app-assistant.js"
  },
  {
    "source": "app\/controllers\/bookmarks-assistant.js",
  },
  {
    "source": "app\/controllers\/bookmark-dialog-assistant.js",
  },
  {
    "source": "app\/controllers\/date.js"
  },
  {
    "source": "app\/controllers\/history-assistant.js",
  },
  {
  	"source": "\/usr\/lib\/luna\/luna-network\/ConnectionWidget.js",
  },
  {
    "source": "app\/controllers\/page-assistant.js",
  },
  {
    "source": "app\/controllers\/page-applicationmenu.js"
  },
  {
    "source": "app\/controllers\/page-navigationmenu.js"
  }, 
  {
  	"source": "app\/controllers\/page-progressanimation.js",
  },
  {
  	"source": "app\/controllers\/page-searchanimation.js",
  },
  {
  	"source": "app\/controllers\/page-controls.js",
  },
  {
  	"source": "app\/controllers\/download-request.js",
  },
  {
  	"source": "app\/controllers\/download-controller.js",
  },
  {  
  	"source": "app\/controllers\/preferences-assistant.js",
  },
  {
    "source": "app\/controllers\/urlsearch-controller.js",
  },
  {
    "source": "app\/controllers\/customizeicon-assistant.js",
  },
  {
    "source": "app\/controllers\/networkdialog-assistant.js",
  },
  {
    "source": "app\/controllers\/urlbar.js",
  },
  {
    "source": "app\/controllers\/url-util.js"
  },
  {
    "source": "app\/controllers\/chrome.js",
  },
  {
    "source": "app\/controllers\/startpage-assistant.js",
  }, 
  {
    "source": "app\/models\/download-model.js"  
  },
  {
    "source": "app\/models\/bookmark-data-source.js"
  },
  {
    "source": "app\/models\/bookmark-folder.js"
  },
  {
    "source": "app\/models\/bookmark-store.js"
  },
  {
    "source": "app\/models\/history-data-source.js"
  },
  {
    "source": "app\/models\/history-day.js"
  },
  {
    "source": "app\/models\/history-list.js"
  },
  {
    "source": "app\/models\/history-store.js"
  },
  {
    "source": "app\/models\/url-reference.js"
  },
  {
    "source": "javascripts\/urlparser.js"
  },
  {
  	"source": "app\/controllers\/addressbar.js",
  }
]
